Commit d5962395 authored by Michael Iseard's avatar Michael Iseard
Browse files

Add php 8.1 as optional php version

parent 59f4bb29
......@@ -32,12 +32,12 @@
}
},
"require": {
"php": ">=7.1",
"php": ">=7.1|^8.0",
"composer/installers": "~1.0",
"illuminate/support": "5.6.*",
"roots/sage-lib": "~9.0.9",
"soberwp/controller": "~2.1.0",
"htmlburger/carbon-fields": "^3.1",
"htmlburger/carbon-fields": "^3.2",
"mwdelaney/sage-bootstrap4-navwalker": "^1.6"
},
"require-dev": {
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment